.u-body .u-search-result-container {
  position: relative;
  max-width: 200px;
  font-family: montserrat;
}

.u-body .u-search-input * {
  transition: background 0.15s, box-shadow 0.15s;
}

.u-body .u-search-input, .u-search-result-container {
  border-radius: 5px;
}

.u-search-result-container {
  /* display: flex; */
  box-sizing: border-box;
  width: 100%;
  padding: 6px;
  background: #333;
  max-height: 250px;
  overflow-y: auto;
  /* visibility: hidden;
  opacity: 0; */
  transition: visibility 0.1s, opacity 0.1s;
}

.u-search-result-container-visible {
  visibility: visible;
  opacity: 1;
}

.u-search-result, .title, .subtitle {
  display: block;
  color: #FFFFFF;
  text-decoration: none;
  padding: 10px;
  font-size: 0.6em;
  cursor: pointer;
}

.u-search-result:hover {
  background: #5E5E5E;
}

.u-search-result:not(:last-of-type) {
  border-bottom: 1px solid #5E5E5E;
}

.title {
  font-size: 2em;
  font-weight: bold;
}

.paragraph {
  line-height: 1.5;
  margin: 8px 0;
}




.u-section-1 {
  min-height: 110px;
}

.u-section-1 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 726px);
  min-height: 221px;
  margin: -110px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  width: 562px;
  margin: 128px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 136px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 539px);
    min-height: 207px;
    margin-bottom: 39px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 25px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 104px;
    margin-left: 66px;
    margin-right: 66px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 126px;
  }

  .u-section-1 .u-group-1 {
    min-height: 194px;
    margin-top: -68px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 103px;
    margin-left: -73px;
    margin-right: -73px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 106px;
  }

  .u-section-1 .u-group-1 {
    min-height: 254px;
    margin-top: -147px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 163px;
    margin-left: 53px;
    margin-right: 53px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 98px;
  }

  .u-section-1 .u-group-1 {
    min-height: 258px;
    margin-top: -160px;
    margin-bottom: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 187px;
    margin-right: 55px;
    margin-left: 45px;
  }
} .u-section-2 {
  min-height: 616px;
}

.u-section-2 .u-shape-1 {
  height: 181px;
  background-image: none;
  margin-top: 32px;
  margin-bottom: 0;
}

.u-section-2 .u-list-1 {
  width: 1140px;
  grid-template-rows: auto;
  margin: -163px auto 32px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-gap: 0px 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-image-1 {
  height: 213px;
  width: 332px;
  object-position: 50% 41.24%;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  margin: 20px 125px 0 30px;
}

.u-section-2 .u-line-1 {
  transform-origin: left center 0px;
  margin: 30px auto 0 30px;
}

.u-section-2 .u-text-2 {
  margin: 20px 32px 0 30px;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0 30px;
  padding: 5px 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-image-2 {
  height: 213px;
  width: 332px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 20px 125px 0 30px;
}

.u-section-2 .u-line-2 {
  transform-origin: left center 0px;
  margin: 30px auto 0 30px;
}

.u-section-2 .u-text-4 {
  margin: 20px 32px 0 30px;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0 30px;
  padding: 5px 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-2 .u-image-3 {
  height: 213px;
  width: 332px;
  margin: 0 auto 0 24px;
}

.u-section-2 .u-text-5 {
  margin: 20px 125px 0 30px;
}

.u-section-2 .u-line-3 {
  transform-origin: left center 0px;
  margin: 30px auto 0 30px;
}

.u-section-2 .u-text-6 {
  margin: 20px 32px 0 30px;
}

.u-section-2 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0 30px;
  padding: 5px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 50% 50%;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1266px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 36px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
    margin-top: -124px;
    margin-bottom: 26px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1147px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1468px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-top: -197px;
    margin-bottom: 38px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1410px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 29px;
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 29px;
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 29px;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-3 {
    margin-left: 8px;
  }
}